body{
background:#002664;
margin:0;
}

#container{
width:960px;
margin:auto;

background-color:#ffffff;
}


#header{
height:25px;
padding-top:6px;
background-color:#00693c;
}

#header h1{
color:#c0c0c0;
margin:0;
text-align: center;
font-size:16px;
}


#title00{
height:70px;
padding-top:0px;
padding-bottom:0.px;
background-color:#002664;

}
#title00 h2{

color:#fffafa; 
    font-size:38px;
text-align: center;
line-height:29px;

    font-family:"MS PMincho","Hiragino Mincho ProN";
      padding:10px; 
    margin:0px;
    border:solid 10px #618f89;

    

}



#title{
height:150px;
background-color:#618f89;

	border-bottom:solid 5px #002664;

}

#title h1{

}


#main{
float:left;

width:795px;
height:auto;

	border-right: solid 5px #002664;;

background-color:#ffffff;

}

#side{
float:right;

width:160px;
height:auto;


background-color:#ffffff;

}


p{
	 font-family:"Arial";
	line-height:1.25;
	text-indent:0em;
}


#footer{

height:35px;
clear:both;

background-color:#00693c;

text-align: center;


padding: 0px 0px 0px 0px;

	border-top:solid 5px #002664;
}


.footer{
color:#c0c0c0;
font-size:16px;
line-height:5px;
}




.menu li a	{
	
	color: #000000;
	text-decoration: ;

}

.menu li a:link		{color: #00693c;}
.menu li a:visited	{color: #00693c;}
.menu li a:hover	{color:#00ff33;}
.menu li a:active	{color: #00693c;}

.menu li	{
	display: inline;
	list-style-type: none;
	margin-right:5px;
	margin-left: 5px;
	font-weight: bold;
	font-size: 16px;
}

.menu ul	{
	margin: 20px;
	padding: 0;
}






.hometext	{
	margin: 20px;
	margin-bottom: 35px;	
}



.homeindex	{
	margin: 20px;
	width:755px;
	height:auto;
}
.homeindex h4	{
width:755px;
background-color:#002664;
text-align: center;
line-height:25px;
color:#ffffff;
font-size:15px;

	margin:0px;
	margin-bottom: 15px;
}

.homeindex h3	{
	margin: 30px 0px 0px 10px ;
}
.homeindex ul	{
	margin: 0px 0px 0px 5px ;
}
.homeindex li	{
	margin: 0px 0px 8px 0px ;
}
.homeindex ol	{
	margin: 10px 0px 0px 0px ;
}
.homeindex li img{
	width: 45px;
	height: 30px;
	margin: 0px 10px 0px 7px ;
}


.homeindex h2	{
	font-size:17px ;
	margin: 30px 0px 10px 20px ;
}

.homeindex a:link	{color: #002664;}
.homeindex a:visited	{color: #002664;}
.homeindex a:hover	{color: #0066ff;}
.homeindex a:active	{color: #00693c;}


.homenavi	{
width:755px;
height:180px;
margin:0px 0px 0px 0px ;


	background-color:#fffffff;
}





.contents	{
	margin: 0px 10px 10px 10px ;
	background-color:#ffffff;
	width: 775px;
}

.contents h2	{
	font-size:17px ;
	margin: 30px 0px 10px 20px ;
}

.contents a:link	{color: #002664;}
.contents a:visited	{color: #002664;}
.contents a:hover	{color: #0066ff;}
.contents a:active	{color: #00693c;}



dl.info{

float:left;

width:130px;
height:180;
margin:0px 20px 0px 25px ;
padding:5px;


background-color:#ffffff;
}

dl.info dt img.photo{
	width:90px;
	height:60px;
	margin:0px 15px 3px 15px ;
	padding:0px;
	border: non;
}
dl.info dt a	{
font-size:16px;
}
img{
border:none;
}

dl.info dd{

	width:130px;
	height:68px;
font-size:14px;	
line-height:normal;

margin:5px 0px 0px 0px ;
padding:0px;
}




ul.photo{
	width: 735px;
	height: 72px;
	margin: 0px 0px 0px 0px;
	background-color:#ffffff;
}

ul.photo li{
	float:left;
	width:90px;
	height:60px;
	margin: 0px 9px 6px 9px;
	border: 3px solid #002664;
	list-style-type:none;	
}
ul.photo li img{
	width:90px;
	height:60px;

}

ul.photo1{
	height: 70px;
	margin: 0px 0px 0px 0px;
}
ul.photo1 li{
	float:left;
	width:90px;
	height:60px;
	margin: 0px 20px 8px 0px;
	border: 3px solid #002664;
	list-style-type:none;	
}
ul.photo1 li img{
	width:90px;
	height:60px;
}


ul.photo2{
	width: 755px;
	height: 70px;
	margin: 0px 0px 30px 0px;
}
ul.photo2 li{
	float:left;
	width:90px;
	height:60px;
	margin: 0px 25px 10px 0px;
	border: 3px solid #002664;
	list-style-type:none;	
}
ul.photo2 li img{
	width:90px;
	height:60px;
}	

ul.photo3{
	width: 735px;
	height:90px;
	margin: 0px 0px 0px 00px;
	background-color:#ffffff;
}

ul.photo3 li{
	float:left;
	width:90px;
	height:60px;
	margin: 0px 00px 8px 20px;
	border: 3px solid #002664;
	list-style-type:none;	
}
ul.photo3 li img{
	width:90px;
	height:60px;
}


ul.photo4{
	width: 735px;
	height: 120px;
	margin: 0px 0px 0px 0px;
	background-color:#ffffff;
}

ul.photo4 li{
	float:left;
	width:150px;
	height:100px;
	margin: 0px 9px 6px 9px;
	border: 3px solid #002664;
	list-style-type:none;	
}
ul.photo4 li img{
	width:150px;
	height:100px;

}


.images img{
	float:left;
	margin:0px 20px 0px 30px ;
}
.sam{
	float:right;
}



dl.info01{
	width:300px;
	height:90px;
	margin:0px 0px 0px 45px ;
	padding:3px;

	float:left;
	background-color:#ffffff;

	font-size: 15px;
}

dl.info01 dt img.photo01{
	float:left;
	margin:0px 5px 0px 0px ;
	padding:0px;
	border: 3px solid #002664;
}
dl.info01 dd{

	font-size: 12px;	
	margin:3px 0px 0px 10px ;
}






dl.info02{
	width:755px;
	height:90px;
	margin:0px 15px 30px 0px ;
	padding:5px;

	float:left;

	background-color:#ffffff;
}

dl.info02 dt img.photo02{

	margin:0px 15px 0px 8px ;
	padding:0px;
	border: 3px solid #002664;
}

dl.info02 dd{
float:left;
width:250px;
	font-size:15px;	
	margin:0px 0px 10px 10px ;
}




dl.info03{
	width:755px;
	height:80px;
	margin:0px 0px 10px 0px ;
	padding:0px;

	float:left;
	background-color:#ffffff;

	font-size: 16px;
}

dl.info03 dt img.photo01{
	float:left;
	margin:0px 10px 0px 0px ;
	padding:0px;
	border: 3px solid #002664;
	width:90px; 
	height:60px;
}
dl.info03 dt{
	font-size: 15px;
	padding: 0px 0px 0px 0px ;
}

dl.info03 dd{

	font-size: 12px;	
	margin: 0px 0px 0px 0px ;
}

dl.info04{
	width:377px;
	height:80px;
	margin:0px 0px 10px 0px ;
	padding:0px;

	float:left;
	background-color:#ffffff;

	font-size: 16px;
}

dl.info04 dt img.photo01{
	float:left;
	margin:0px 10px 0px 0px ;
	padding:0px;
	border: 3px solid #002664;
	width:90px; 
	height:60px;
}
dl.info04 dt{
	font-size: 15px;
}

dl.info04 dd{

	font-size: 12px;	
	margin: 0px 0px 0px 0px ;
}


dl.info05{
	width:300px;
	height:76px;
	margin:0px 0px 0px 38px ;
	padding:3px;

	float:left;
	background-color:#ffffff;


}
dl.info05 dt img.photo01{
	float:left;
	margin:0px 10px 0px 0px ;
	padding:0px;
	border: 3px solid #002664;
	width:90px; 
	height:60px;
}
dl.info05 dt{
	font-size: 15px;
}

dl.info05 dd{

	font-size: 12px;	
	margin: 0px 0px 0px 0px ;
}



ul.sitemap{
	margin: 0px 0px 0px 0px;
}

ul.sitemap li {
	margin: 3px 0 0 10px;
	padding: 0 0 0 20px;
	background: url(ic_home.gif) no-repeat 0 4px;
	background-color: #ffffff;
	line-height: 160%;
}


ul.sitemap li last img{
	width:90px;
	height:60px;	
}



.rightside{
	width:140px;
	height:auto;

	margin:0px 10px 10px 10px ;
	background-color: #ffffff;

	font-size:15px;
}
p.kousin{
	color:#cc0033;
}